psogos 2022-03-10 21:12 采纳率: 83.7%
浏览 41
已结题

webstorm,安装npm工具,请问出现这个报错怎么解决

webstorm,vue前端,在安装npm工具时,出现这个报错,请问应该怎么解决?

img

  • 写回答

1条回答 默认 最新

  • 你好!机器人 2022-03-11 09:17
    关注

    npm uninstall webpack
    npm install webpack@^4.0.0 --save-dev

    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

问题事件

  • 系统已结题 3月21日
  • 已采纳回答 3月13日
  • 创建了问题 3月10日

悬赏问题

  • ¥15 delta降尺度计算的一些细节,有偿
  • ¥15 Arduino红外遥控代码有问题
  • ¥15 数值计算离散正交多项式
  • ¥30 数值计算均差系数编程
  • ¥15 redis-full-check比较 两个集群的数据出错
  • ¥15 Matlab编程问题
  • ¥15 训练的多模态特征融合模型准确度很低怎么办
  • ¥15 kylin启动报错log4j类冲突
  • ¥15 超声波模块测距控制点灯,灯的闪烁很不稳定,经过调试发现测的距离偏大
  • ¥15 import arcpy出现importing _arcgisscripting 找不到相关程序